@CHARSET "UTF-8";

body, input[type=checkbox]
{
  font-family: Verdana, Arial;
  font-size: 12px;
  background-color: #dbddda;
}

input[type=text]
{
  font-family: Verdana, Arial;
  font-size: 12px;
  background-color: #ffffff;
}

textarea, select
{
  font-family: Verdana, Arial;
  font-size: 12px;
  background-color: #ffffff;
}

h2
{
  font-family: Verdana, Arial;
  font-size: 16px;
  font-weight: bold;
}

td
{
  font-family: Verdana, Arial;
  font-size: 12px;
  text-align: left;
}
	
ul#menu
{
  clear: both;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  text-align: center;
  height: 17px;
}

ul#menu li
{
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 0px;
  padding-top: 0px;
  display: inline;
}

ul#menu em
{
  border-right: #099ee7 1px solid;
  border-left: #099ee7 1px solid;
  border-top: #099ee7 1px solid;
  border-bottom: 0;
  padding-right: 3px;
  padding-left: 3px;
  padding-top: 1px;
  padding-bottom: 0px;
  font-size: 14px;
  color: #ffffff;
  background-color: #099ee7;
  font-family: Verdana, Arial;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
}

ul#menu em.inaktiv
{
  border-right: #099ee7 1px solid;
  border-left: #099ee7 1px solid;
  border-top: #099ee7 1px solid;
  border-bottom: 0;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1px;
  padding-bottom: 0px;
  font-size: 14px;
  color: #aaaaaa;
  background-color: #dbddda;
  font-family: Verdana, Arial;
  text-decoration: none;
  font-weight: bold;
}

ul#menu a
{
  border-right: #099ee7 1px solid;
  border-left: #099ee7 1px solid;
  border-top: #099ee7 1px solid;
  border-bottom: 0;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 1px;
  padding-bottom: 0px;
  font-size: 14px;
  color: #000000;
  font-family: Verdana, Arial;
  text-decoration: none;
  font-weight: bold;
}

.breite1
{
  width: 320px;
}

.breite2
{
  width: 500px;
}

#spassProzent, #ehrgeizProzent
{
  width: 50px;
}

.fehler
{
  color: #ff0000;
  font-weight: bold;
}

/*
.tabelleMitRahmen
{
  border-right: 1px #099ee7 solid;
  border-bottom: 1px #099ee7 solid;
}

.tabelleMitRahmen td
{
  border-left: 1px #099ee7 solid;
  border-top: 1px #099ee7 solid;
}
*/